This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 516154 - After switching Hangul Input Method, typing del, backspace key doesn't work on firefox location bar.
After switching Hangul Input Method, typing del, backspace key doesn't work o...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus-hangul (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Target
  Show dependency treegraph
 
Reported: 2009-08-06 23:10 EDT by sangu
Modified: 2009-08-18 01:35 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-18 01:35:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description sangu 2009-08-06 23:10:58 EDT
Description of problem:
After switching Hangul Input Method, typing del, backspace key doesn't work on firefox location bar.

Version-Release number of selected component (if applicable):
1.2.0.20090617-1.fc11

How reproducible:
always

Steps to Reproduce:
1. Type koji on firefox location bar.
(drop down location)
2. Switching hangul input method
3. Click del or backspace
  
Actual results:


Expected results:


Additional info:
ibus-1.1.0.20090612.1.fc11

This issue happens in rawhide ( ibus-1.2.0.20090723-2.fc12.x86_64), too.
Comment 1 Warren Togami 2009-08-06 23:16:18 EDT
Confirmed, broken with ibus-hangul (even while deactivated) but works fine with anthy or pinyin.
Comment 2 Peng Huang 2009-08-07 03:02:49 EDT
Please try the latest build of ibus.
http://koji.fedoraproject.org/koji/taskinfo?taskID=1588413
Comment 3 Peng Huang 2009-08-18 01:34:49 EDT
Fixed in ibus-1.2.0.20090812-1.fc12

Note You need to log in before you can comment on or make changes to this bug.